# Translation of Plugins - Enable jQuery Migrate Helper - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Enable jQuery Migrate Helper - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-08-24 14:01:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Enable jQuery Migrate Helper - Stable (latest release)\n"

#: class-jquery-migrate-helper.php:100 class-jquery-migrate-helper.php:131
msgctxt "Admin notice header"
msgid "jQuery Migrate Helper"
msgstr "jQuery Migrate Helper"

#: class-jquery-migrate-helper.php:100
msgctxt "enable-jquery-migrate-helper"
msgid "Warnings encountered"
msgstr "Er zijn waarschuwingen opgetreden"

#: class-jquery-migrate-helper.php:101
msgid "This page generated the following warnings:"
msgstr "Deze pagina heeft de volgende waarschuwingen gegenereerd:"

#: class-jquery-migrate-helper.php:106
msgid "Please make sure you are using the latest version of all of your plugins, and your theme."
msgstr "Zorg ervoor dat je de laatste versie van al je plugins en van je thema gebruikt."

#: class-jquery-migrate-helper.php:144
msgid "* A script, a file, or some other piece of code is deprecated when its developers are in the process of replacing it with more modern code or removing it entirely."
msgstr "* Een script, bestand of stuk code is verouderd als de programmeurs er aan werken om het te vervangen met modernere code, of het volledig gaan verwijderen."

#: class-jquery-migrate-helper.php:140
msgid "When you have updated your plugins and themes, and there are no more warnings, please deactivate Enable jQuery Migrate Helper."
msgstr "Deactiveer Enable jQuery Migrate Helper als je al je plugins en thema's hebt geüpdatet en er zijn geen waarschuwingen meer zijn."

#: class-jquery-migrate-helper.php:139
msgid "If you get warnings, you should check the theme or plugin that generated them for an update. There will very likely be one you can install."
msgstr "Als je waarschuwingen krijgt, controleer dan of er een update is voor het thema of de plugin die deze genereert. Het is waarschijnlijk dat er een update is die je kan installeren."

#: class-jquery-migrate-helper.php:135
msgid "To check if there are any warnings generated by your theme please look in the browser console."
msgstr "Kijk in de console van je browser om te controleren of er waarschuwingen worden gegenereerd door je thema."

#: class-jquery-migrate-helper.php:134
msgid "You will see warnings about these functions while using WordPress administration, but they will not be shown on the front-end of your site."
msgstr "Je ziet waarschuwingen voor deze functies terwijl je de WordPress admin gebruikt, maar deze worden niet getoond op de voorkant van je site."

#: class-jquery-migrate-helper.php:107
msgid "If you are, you may want to ask the developers of the code mentioned in the warnings for an update."
msgstr "Als dat zo is, wil je misschien de ontwikkelaars van de code die in de waarschuwingen wordt genoemd, om een ​​update vragen."

#: class-jquery-migrate-helper.php:133
msgid "Right now you are using the Enable jQuery Migrate Helper plugin to enable support for old JavaScript code that uses deprecated functions in the jQuery JavaScript library."
msgstr "Op dit moment gebruik je de plugin Enable jQuery Migrate Helper om ondersteuning in te schakelen voor oude JavaScript code die gebruik maakt van verouderde functies in de jQuery JavaScript bibliotheek."